<template>
        <div class="content-header pt-4">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6  d-flex">
                        <h1 class="m-0 text-dark">{{ title }}</h1>
                        <slot name="action">

                        </slot>
                    </div><!-- /.col -->
                    <div class="col-sm-6 d-flex flex-row-reverse">
                        <slot name="nav" ></slot>
                    </div><!-- /.col -->
                </div><!-- /.row -->
            </div><!-- /.container-fluid -->
        </div>
</template>

<script>
    export default {
        props : ['title'],
        data()
        {
            return{
           
            }
        },
        computed:
         {

        },
        mounted() {

           
           
        },
        methods:
        {

            
        }
    }
</script>
